Issue 103362 - Portuguese language instead of en-US in .dmg for PPC
Summary: Portuguese language instead of en-US in .dmg for PPC
Status: CLOSED IRREPRODUCIBLE
Alias: None
Product: Infrastructure
Classification: Infrastructure
Component: Downloads (show other issues)
Version: OOo 2.4.1
Hardware: Mac Mac OS X, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: Rainer Bielefeld
QA Contact: issues@www
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2009-07-06 16:52 UTC by krankin
Modified: 2010-01-09 17:10 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description krankin 2009-07-06 16:52:24 UTC
Every time I attempt to download the Mac OSX PPC version of OpenOffice, I get
the Portuguese language version. This has happened to me on four separate
occasions, the most recent being today.
Comment 1 Rainer Bielefeld 2009-07-07 09:14:22 UTC
May be you wanted to download the Portuguese language version? (SNCR)

From what web page did you try to download what language using what link from
what server? Did you get the wrong installation file or does the installation
file contain the wrong language? Still some questions remain ...

@krankin: 
Before you file further issues or post again here, please read our guidelines on
<http://qa.openoffice.org/issue_handling/pre_submission.html> and  
<http://www.openoffice.org/bugs/bug_writing_guidelines.html>, then
contribute a clear step by step instruction containing all observations (error
messages ...), _every_key_press_and_every_mouse_click_ how to reproduce the
problem, and explain why you believe that your results are unexpected.
That means (for example): 
 do not write something like „I am not able to ...“, but
 „6. left mouse click on …
     expected: …, colour of … changes, … 
     actual: no …., colour remains white, no …
Comment 2 Joost Andrae 2009-07-07 09:21:01 UTC
MacOSXPPC for which language ?

Please select a version from here:
http://download.openoffice.org/other.html

Please note that not all native language teams have released a MacOSXPPC
version. eg. for en-US the last MacOSXPPC release was of version 2.4.0.
Comment 3 hdu@apache.org 2009-07-07 10:27:19 UTC
The builds for OOo Aqua for PPC are provided by a third party (thanks maho!) and are available at 
http://ooopackages.good-day.net/pub/OpenOffice.org/MacOSX/
e.g. http://ooopackages.good-day.net/pub/OpenOffice.org/MacOSX/Dev_OOO310_m15/
is pretty good. You probably selected the first one in that list which is named BrOo_Dev_OOO310_m15_MacOSXIntel_install_pt-BR.dmg (where the pt-BR means "portugese (brazilian)")
Please see the other files there and especially the extensions. If you want e.g. the british english version 
then use the build which has "en-GB" in its name.
Comment 4 Joost Andrae 2009-07-07 16:14:10 UTC
->hdu: Your advise doesn't help. Such builds have not been QAed and only few
native language teams did release this as official 3.1.0 release. At
http://download.openoffice.org/other.html only officially released versions are
linked.
Comment 5 krankin 2009-07-07 18:29:49 UTC
Here's the download site I used: 
http://archive.services.openoffice.org/pub/openoffice-archive/stable/2.4.0/  

Here's the link I used:
OOo_2.4.0_MacOSXPPC_install_en-US.dmg            19-Mar-2008 23:14  159M   

You would think, based on the "install_en-US.dmg," that it would be an English
language version, right? Wrong. It was Portuguese. Every time.  I finally gave
up and downloaded the GB English version. Thanks for all the help. 
Comment 6 Rainer Bielefeld 2009-07-07 19:00:17 UTC
This may be worksforme or invalid, but not fixed.
I sent an email to the webmaster of
<http://archive.services.openoffice.org/pub/>, may be he will inform the submitter.

Comment 7 Rainer Bielefeld 2009-07-08 10:00:25 UTC
I will leave a note concerning the result of my correspondence
Comment 8 Mechtilde 2010-01-09 17:10:14 UTC
no response => worksforme
Comment 9 Mechtilde 2010-01-09 17:10:42 UTC
-> closed